.menu-nav-bar {
  display: none;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  background-color: var(--dark-gray);
  color: white;
}
.menu-nav-backdrop {
  opacity: 0;
  visibility: hidden;
}
.menu-nav-bar i {
  color: white;
}
#menucheckbox {
  position: fixed;
  top: -100%;
  left: -100%;
}
.show-on-small {
  display: none;
}
.main-nav {
  transition: all 0.3s;
}

@media screen and (max-width: 1200px) {
  header nav ul li a {
    padding: 13px 10px;
  }
}

@media screen and (max-width: 993px) {
  .menu-nav-bar {
    display: flex;
  }
  .main-nav {
    position: fixed;
    justify-content: flex-start;
    top: 0;
    left: -100%;
    padding: 80px 0px;
    background-color: var(--dark-gray);
    height: 100vh;
    width: 270px;
    z-index: 999;
  }
  .main-nav .menu {
    flex-direction: column;
    align-items: flex-start;
  }

  .main-nav .menu li {
    border-top: 1px solid #cccccc30;
    width: 100%;
  }

  .main-nav .menu li a {
    color: white;
    width: 100%;
    padding: 13px 35px;
  }

  #menucheckbox:checked ~ .main-nav {
    left: 0;
  }
  #menucheckbox:checked ~ .menu-nav-backdrop {
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 997;
  }
  .iso {
    width: 40% !important;
    display: block;
    margin: 0 auto;
  }
}

@media screen and (max-width: 770px) {
  header {
    padding-top: 10px;
  }
  .header-top {
    display: none;
  }

  .mySwiper {
    height: 400px;
  }

  .slider-content {
    left: 50px;

    /* top: unset;
    transform: unset !important; */
  }

  .slider-content h2 {
    font-size: 60px;
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 30px !important;
    height: 30px !important;
  }
  .show-on-small {
    display: flex;
  }
  .dont-show-on-small {
    display: none;
  }
}
